<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Starz &amp; Encore Commitment Offer Plan --></label>
    <name>Starz_Encore_Commitment_Offer_Plan__c</name>
</CustomFieldTranslation>
